<!DOCTYPE html>
<html>
  <head>
    <%- include('./part/head'); -%>
    <title>Hypertube</title>
    <link rel="stylesheet" type="text/css" href="/style/sample.css" />
  </head>
  <body>
    <%- include('./part/header'); -%>
    <div>
    </div>
    <%- include('./part/footer'); -%>
  </body>
</html>
